<?xml version="1.0" encoding="utf-8"?>
<krpano  basedir="%FIRSTXML%">
	<preview type="grid(cube,16,16,512,0xCCCCCC,0xF6F6F6,0x999999);" details="16" />

	<view hlookat="0" vlookat="0" fovtype="VFOV" fov="100" fovmin="60" fovmax="150" />

	<display movequality10="BEST" stillquality10="BEST" />


	<include url="%FIRSTXML%/skin/skin.xml"/>
</krpano>
